/*! http://responsiveslides.com v1.54 by @viljamis */

.slider-wrapper {
    margin-top: 35px;
    margin-bottom: 35px;
}

#main-slider {
    text-align: center;
    margin-top: 30px;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
    max-width: 1140px;
    max-height: 400px;
}

.caption {
    position: absolute;
    display: block;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 15px;
    text-align: center;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
    color: #FFF;
}

.rslides_tabs {
    list-style: none;
    margin-top: 10px;
}

.rslides_tabs li {
    margin-left: 8px;
    font-size: 5px;
    display: inline;
}
.rslides_tabs li a {
    color: #ccc;
    padding: 3px 5px;
    background: #ccc;
}
.rslides_tabs li.rslides_here a {
    color: #f00;
    background: #f00;
}